From a3c028fd1f66bfc109f36a8738d62bc3f48d1a12 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:58:43 +0200
Subject: [PATCH 279/310] xar: rebuild for libressl-2.9.2.

---
 srcpkgs/xar/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/xar/template b/srcpkgs/xar/template
index b2877b45a93..ea2991e4f9b 100644
--- a/srcpkgs/xar/template
+++ b/srcpkgs/xar/template
@@ -1,7 +1,7 @@
 # Template file for 'xar'
 pkgname=xar
 version=1.6.1
-revision=6
+revision=7
 build_style=gnu-configure
 configure_args="ac_cv_sizeof_uid_t=4"
 makedepends="zlib-devel bzip2-devel e2fsprogs-devel acl-devel libxml2-devel libressl-devel"

